Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Bread-Board-Declare

Prerequisites

Bread-Board-Declare declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose::Role0Moose-2.1605134.29
Bread::Board::Types0Bread-Board-0.34128.57
Bread::Board::Literal0Bread-Board-0.34128.57
Bread::Board0Bread-Board-0.34128.57
Moose::Exporter0Moose-2.1605134.29
Moose::Util0Moose-2.1605134.29
Bread::Board::ConstructorInjection0Bread-Board-0.34128.57
Bread::Board::Service0Bread-Board-0.34128.57
Moose0Moose-2.1605134.29
Bread::Board::BlockInjection0Bread-Board-0.34128.57
Class::Load0Class-Load-0.23134.29

Bread-Board-Declare declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.014131.43
warnings0perl0.00
IO::Handle0IO-1.25125.71
strict0perl0.00
Test::More0.88Test-Simple-1.001014122.86
lib0lib-0.63120.00
IPC::Open30perl0.00
Test::Moose0Moose-2.1605134.29
Moose::Util::TypeConstraints0Moose-2.1605134.29
File::Spec0PathTools-3.62125.71

Bread-Board-Declare declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571